Bug 1124995 - [RFE] RHSM system annotation (custom value) request
Summary: [RFE] RHSM system annotation (custom value) request
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: William Poteat
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1238399
TreeView+ depends on / blocked
 
Reported: 2014-07-30 19:31 UTC by Robert Munilla
Modified: 2016-07-22 14:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1238399 (view as bug list)
Environment:
Last Closed: 2016-07-22 14:39:50 UTC


Attachments (Terms of Use)

Description Robert Munilla 2014-07-30 19:31:03 UTC
Description of problem:

We have a feature request to add annotation option to consumers and SMA distributors detail page within RHSM.

sample URLs:
https://access.redhat.com/management/consumers/001b3866-b738-4325-8725-04d83927f1c6

https://access.redhat.com/management/distributors/0036a024-0be9-4f60-971a-48b54d20156e

We want to give the customer an area to add comments similar to RHN system properties section:

https://rhn.redhat.com/rhn/systems/details/Edit.do?sid=1030201221


We need the following added:

* New field on consumer 
* Some new mechanism to store an annotation for a subscription
* Separate API point 

Request details:  https://mojo.redhat.com/docs/DOC-951406

Comment 2 William Poteat 2015-07-01 19:23:02 UTC
master commit 29d42534d5aa0342602f17a712eb9b23571d80bf

Comment 3 Mike McCune 2016-03-28 23:45:25 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 4 Barnaby Court 2016-07-22 14:39:50 UTC
Moving to closed per the updated candlepin process for bugs that have been merged or have been taken care of.


Note You need to log in before you can comment on or make changes to this bug.